<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <record id="crm_mail_created" model="base.automation">
    <field name="name">Send email on CRM Lead creation</field>
    <field name="model_id" ref="mail.model_mail_mail"/>
    <field name="state">code</field>
    <field name="trigger">on_create</field>
    <field name="filter_domain">[["model","=","crm.lead"]]</field>
    <field name="code">record['reply_to'] = record['email_from']</field>
    <field name="active" eval="True"/>
  </record>
</odoo>
